Uploaded image for project: 'Confluence Server'
  1. Confluence Server
  2. CONFSERVER-28833

Confluence Basic Macros plugin not upgraded to Confluence 5.1

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Not a bug
    • Affects Version/s: 5.1
    • Fix Version/s: None
    • Component/s: None

      Description

      It seems that the "Confluence Basic Macros" Plugin did not get installed since it does not seem to be compatible with confluence 5.1 (See https://marketplace.atlassian.com/plugins/confluence.macros.basic )

      This means that the {noformat} macro does not work in 5.1, and the same presumably applies to any other macros in the Basic Macros plugin.

      See this post on Atlassian Answers: https://answers.atlassian.com/questions/155589/noformat-macro-not-working-after-update-to-5-1

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Last commented:
                6 years, 3 weeks, 3 days ago